Bug 235802 - databases/sqlite3: Update to 3.27.1
Summary: databases/sqlite3: Update to 3.27.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Many People
Assignee: Kurt Jaeger
URL: https://www.sqlite.org/changes.html
Keywords:
Depends on:
Blocks:
 
Reported: 2019-02-17 10:23 UTC by Charlie Li
Modified: 2019-02-20 10:27 UTC (History)
2 users (show)

See Also:
pavelivolkov: maintainer-feedback+


Attachments
patch (1.08 KB, patch)
2019-02-18 18:03 UTC, Kurt Jaeger
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Charlie Li 2019-02-17 10:23:07 UTC
https://www.sqlite.org/releaselog/3_27_1.html

Latest Firefox nightly, which will eventually become version 67, require this newer version.
Comment 1 Kurt Jaeger freebsd_committer 2019-02-18 18:03:25 UTC
Created attachment 202130 [details]
patch

testbuilds look fine
Comment 2 Pavel Volkov 2019-02-19 07:23:08 UTC
Comment on attachment 202130 [details]
patch

Hello.
I'm approved it.
Thank you.
Comment 3 Kurt Jaeger freebsd_committer 2019-02-20 10:26:55 UTC
Committed, thanks!
Comment 4 commit-hook freebsd_committer 2019-02-20 10:27:48 UTC
A commit references this bug:

Author: pi
Date: Wed Feb 20 10:26:56 UTC 2019
New revision: 493419
URL: https://svnweb.freebsd.org/changeset/ports/493419

Log:
  databases/sqlite3: update 3.26.0 -> 3.27.1

  PR:		235802
  Reported by:	Charlie Li <ml+freebsd@vishwin.info>
  Approved by:	Pavel Volkov <pavelivolkov@gmail.com> (maintainer)
  Relnotes:	https://www.sqlite.org/changes.html

Changes:
  head/databases/sqlite3/Makefile
  head/databases/sqlite3/distinfo